.zip-box
    position: fixed
    bottom: 0
    right: 0
    overflow: auto
    max-height: 300px
    width: 300px
    overflow: hidden
    overflow-wrap: anywhere;

    >div.Collapsible
        margin-top: -15px

        >span
            position: absolute
            right: 88px
            margin-top: -44px
            font-size: 26px
            cursor: pointer

        >div
            margin-top: 2px

            ::-webkit-scrollbar
                width: 3px

            ::-webkit-scrollbar-track
                background: #f1f1f1
                border-radius: 3px

            ::-webkit-scrollbar-thumb
                background: #b1b1b1

            ::-webkit-scrollbar-thumb:hover
                background: #9c9a9a

    .all-zip
        max-height: 240px
        overflow: auto
        padding-top: 5px
        padding-right: 5px

        .zip-toast
            .close-zip
                cursor: pointer
                color: #883030

            .zip-title
                font-size: 18px

            .progress-data
                float: left
                margin-right: 10px

        div.Collapsible
            > span
                color: #3ea5ff
                cursor: pointer
                overflow-wrap: anywhere

            > div
                padding: 3px
                margin-bottom: 5px
                border-radius: 5px
